{
  "name": "hls-transcoder",
  "version": "1.0.0",
  "description": "HLS transcoder service for video streaming",
  "main": "dist/index.js",
  "scripts": {
    "start": "node dist/index.js",
    "dev": "ts-node index.ts",
    "build": "tsc",
    "watch": "tsc --watch",
    "postinstall": "prisma generate"
  },
  "dependencies": {
    "@prisma/client": "6.19.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "prisma": "^6.19.0",
    "typescript": "^5.3.3",
    "ts-node": "^10.9.2"
  }
}
